<div id="bannerApprovisionnement">
    <div class="col-sm">
      <h3>Approvisionnement</h3>
    </div>
  </div>
  <div class="container">
    
    <table datatable id="commandesclientDataTable" [dtTrigger]="dtTrigger" [dtOptions]="dtOptions" class="row-border hover">
      <thead>
          <tr>
              <th style="display:none;">Id</th>
              <th>Date de l'achat</th>
              <th>Produit</th>
              <th>Quantité achetée</th>
              <th>Prix</th>
          </tr>
      </thead>
      <tbody>
          <tr *ngFor="let approvisionnement of approvisionnements">
              <td style="display:none;">{{ approvisionnement.id }}</td>
              <td>{{ approvisionnement.dateApprovisionnement | date:'dd/MM/yyyy'}}</td>
              <td>{{ approvisionnement.stock.produit.nom }}</td>
              <td>{{ approvisionnement.quantiteCommandee }}</td>
              <td>{{ approvisionnement.prix | number }} €</td>
          </tr>
      </tbody>
  </table>
  <div>
    <button class="btn btn-primary mb pull-right" [routerLink]="['/approvisionnements']">Faire une nouvelle commande</button>
  </div>
</div>
